ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From k...@apache.org
Subject svn commit: r409552 - /ant/core/trunk/src/etc/testcases/taskdefs/conditions/antversion.xml
Date Fri, 26 May 2006 04:17:31 GMT
Author: kevj
Date: Thu May 25 21:17:30 2006
New Revision: 409552

URL: http://svn.apache.org/viewvc?rev=409552&view=rev
Log:
remove references to alpha - add in x.y.z tests

Modified:
    ant/core/trunk/src/etc/testcases/taskdefs/conditions/antversion.xml

Modified: ant/core/trunk/src/etc/testcases/taskdefs/conditions/antversion.xml
URL: http://svn.apache.org/viewvc/ant/core/trunk/src/etc/testcases/taskdefs/conditions/antversion.xml?rev=409552&r1=409551&r2=409552&view=diff
==============================================================================
--- ant/core/trunk/src/etc/testcases/taskdefs/conditions/antversion.xml (original)
+++ ant/core/trunk/src/etc/testcases/taskdefs/conditions/antversion.xml Thu May 25 21:17:30
2006
@@ -5,10 +5,10 @@
 		<fail>
 			<condition>
 				<not>
-					<antversion atleast="1.7alpha" />
+					<antversion atleast="1.7" />
 				</not>
 			</condition>
-      		Should be at least 1.7alpha
+      		Should be at least 1.7
     	</fail>
 	</target>
 
@@ -16,34 +16,34 @@
 		<fail>
 			<condition>
 				<not>
-					<antversion exactly="1.7alpha" />
+					<antversion exactly="1.7" />
 				</not>
 			</condition>
-			Should be exactly 1.7alpha
+			Should be exactly 1.7
   		</fail>
 	</target>
 
 	<target name="testatleastfail">
-		<property name="version" value="1.8" />
+		<property name="version" value="1.8.9" />
 		<fail>
 			<condition>
 				<not>
-					<antversion atleast="1.9" />
+					<antversion atleast="1.9.0" />
 				</not>
 			</condition>
-  	  	Should be at least 1.9
+  	  	Should be at least 1.9.0
   		</fail>
 	</target>
 
 	<target name="testexactlyfail">
-		<property name="version" value="1.8" />
+		<property name="version" value="1.8.0" />
 		<fail>
 			<condition>
 				<not>
-					<antversion exactly="1.9" />
+					<antversion exactly="1.9.0" />
 				</not>
 			</condition>
-	  	  Should be exactly 1.9
+	  	  Should be exactly 1.9.0
 	  	</fail>
 	</target>
 </project>



---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message